/* 
  Optimization.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 2019/10/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

//welcome
"welcome.button.scan" = "검색";
"welcome.title" = "시작 관리자";
"welcome.description" = "시스템 시작 시 자동으로 실행되는 프로그램을 관리합니다.";
"welcome.scanning" = "시작 항목을 검색하는 중...";

//to clean
"nextbutton.title" = "제거";

"toClean.category.launchAgent" = "시작 에이전트";
"toClean.category.loginItem" = "로그인 항목";
"toClean.category.adware" = "애드웨어 시작 항목";
"toClean.suffix.launchAgent" = " 에이전트";
"toClean.suffix.loginItem" = " 로그인 항목";
"toClean.description.launchAgent" = "시작 에이전트는 시스템 시작 시 앱의 확장 기능을 위해 자동으로 실행되는 백그라운드 서비스입니다. 이러한 서비스를 자동으로 실행하거나 사용하지 않도록 설정하여 Mac의 효율성을 높일 수 있습니다. 에이전트가 필요하지 않거나 손상된 경우 Mac에서 제거할 수 있습니다.";
"toClean.description.loginItem" = "로그인 항목은 로그인 시 자동으로 실행되는 앱입니다. Mac의 효율성을 높이기 위해 자동으로 실행되도록 설정하거나 사용하지 않도록 설정하여 이러한 앱을 관리할 수 있습니다. 자동 실행이 필요하지 않은 경우 목록에서 앱을 제거할 수 있습니다.";
"toClean.description.adware" = "애드웨어 시작 항목은 시스템을 시작할 때 자동으로 실행되고 유해 광고 및 사기 내용을 표시합니다. 이들을 제거하여 Mac을 보호하십시오!";
"toClean.tooltip.launchAgent.enable" = "시스템 시작 시 서비스를 자동으로 실행하려면 클릭하십시오.";
"toClean.tooltip.launchAgent.disable" = "시스템 시작 시 서비스가 자동으로 실행되지 않도록 하려면 클릭하십시오.";
"toClean.tooltip.launchAgent.broken" = "손상된 에이전트입니다. 제거하십시오.";
"toClean.tooltip.loginItem.enable" = "로그인 시 앱을 자동으로 실행하려면 클릭하십시오.";
"toClean.tooltip.loginItem.disable" = "로그인 시 앱이 자동으로 실행되지 않도록 하려면 클릭하십시오.";
"toClean.tooltip.loginItem.broken" = "손상된 로그인 항목입니다. 제거하십시오.";
"toClean.tooltip.loginItem.helper" = "이 항목은 앱의 일부이기 때문에 삭제할 수 없습니다.";
"toClean.noItem.launchAgent" = "시작 에이전트를 찾을 수 없습니다.";
"toClean.noItem.loginItem" = "로그인 항목을 찾을 수 없습니다.";
"toClean.noItem.adware" = "애드웨어 시작 항목을 찾을 수 없습니다.";

"toClean.adwarePopup.message" = "%@이(가) Mac에서 애드웨어 시작 항목을 발견했습니다.";
"toClean.adwarePopup.info" = "애드웨어 시작 항목은 시스템 시작 시 유해 광고 및 사기 내용을 자동으로 표시합니다. 정식 버전을 잠금 해제하여 이들을 제거하고 Mac을 보호하십시오!";
"toClean.adwarePopup.dontShowAgain" = "이 메시지를 다시 표시 안 함";

//confirm
"confirm.removebutton.title" = "제거";
"confirm.checklist.header" = "선택 항목 확인";

//cleaning
"cleaning.title" = "시작 항목 정리 중...";

//general
"general.item.single" = "개 항목";
"general.item.multiple" = "개 항목";

//clean done
"cleanDone.multiple.sublabel" = "항목이 영구적으로 삭제됨";
"cleanDone.single.sublabel" = "항목이 영구적으로 삭제됨";

